Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.lwjgl.opengl
Class EXTTextureEnvCombine

    java.lang.Object
      org.lwjgl.opengl.EXTTextureEnvCombine

    public final class EXTTextureEnvCombine

extends java.lang.Object

Field Summary
`static int` | `GL_ADD_SIGNED_EXT`
`static int` | `GL_COMBINE_ALPHA_EXT`
`static int` | `GL_COMBINE_EXT`
`static int` | `GL_COMBINE_RGB_EXT`
`static int` | `GL_CONSTANT_EXT`
`static int` | `GL_INTERPOLATE_EXT`
`static int` | `GL_OPERAND0_ALPHA_EXT`
`static int` | `GL_OPERAND0_RGB_EXT`
`static int` | `GL_OPERAND1_ALPHA_EXT`
`static int` | `GL_OPERAND1_RGB_EXT`
`static int` | `GL_OPERAND2_ALPHA_EXT`
`static int` | `GL_OPERAND2_RGB_EXT`
`static int` | `GL_PREVIOUS_EXT`
`static int` | `GL_PRIMARY_COLOR_EXT`
`static int` | `GL_RGB_SCALE_EXT`
`static int` | `GL_SOURCE0_ALPHA_EXT`
`static int` | `GL_SOURCE0_RGB_EXT`
`static int` | `GL_SOURCE1_ALPHA_EXT`
`static int` | `GL_SOURCE1_RGB_EXT`
`static int` | `GL_SOURCE2_ALPHA_EXT`
`static int` | `GL_SOURCE2_RGB_EXT`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### GL_COMBINE_EXT

    public static final int GL_COMBINE_EXT

See Also:
  Constant Field Values

### GL_COMBINE_RGB_EXT

    public static final int GL_COMBINE_RGB_EXT

See Also:
  Constant Field Values

### GL_COMBINE_ALPHA_EXT

    public static final int GL_COMBINE_ALPHA_EXT

See Also:
  Constant Field Values

### GL_SOURCE0_RGB_EXT

    public static final int GL_SOURCE0_RGB_EXT

See Also:
  Constant Field Values

### GL_SOURCE1_RGB_EXT

    public static final int GL_SOURCE1_RGB_EXT

See Also:
  Constant Field Values

### GL_SOURCE2_RGB_EXT

    public static final int GL_SOURCE2_RGB_EXT

See Also:
  Constant Field Values

### GL_SOURCE0_ALPHA_EXT

    public static final int GL_SOURCE0_ALPHA_EXT

See Also:
  Constant Field Values

### GL_SOURCE1_ALPHA_EXT

    public static final int GL_SOURCE1_ALPHA_EXT

See Also:
  Constant Field Values

### GL_SOURCE2_ALPHA_EXT

    public static final int GL_SOURCE2_ALPHA_EXT

See Also:
  Constant Field Values

### GL_OPERAND0_RGB_EXT

    public static final int GL_OPERAND0_RGB_EXT

See Also:
  Constant Field Values

### GL_OPERAND1_RGB_EXT

    public static final int GL_OPERAND1_RGB_EXT

See Also:
  Constant Field Values

### GL_OPERAND2_RGB_EXT

    public static final int GL_OPERAND2_RGB_EXT

See Also:
  Constant Field Values

### GL_OPERAND0_ALPHA_EXT

    public static final int GL_OPERAND0_ALPHA_EXT

See Also:
  Constant Field Values

### GL_OPERAND1_ALPHA_EXT

    public static final int GL_OPERAND1_ALPHA_EXT

See Also:
  Constant Field Values

### GL_OPERAND2_ALPHA_EXT

    public static final int GL_OPERAND2_ALPHA_EXT

See Also:
  Constant Field Values

### GL_RGB_SCALE_EXT

    public static final int GL_RGB_SCALE_EXT

See Also:
  Constant Field Values

### GL_ADD_SIGNED_EXT

    public static final int GL_ADD_SIGNED_EXT

See Also:
  Constant Field Values

### GL_INTERPOLATE_EXT

    public static final int GL_INTERPOLATE_EXT

See Also:
  Constant Field Values

### GL_CONSTANT_EXT

    public static final int GL_CONSTANT_EXT

See Also:
  Constant Field Values

### GL_PRIMARY_COLOR_EXT

    public static final int GL_PRIMARY_COLOR_EXT

See Also:
  Constant Field Values

### GL_PREVIOUS_EXT

    public static final int GL_PREVIOUS_EXT

See Also:
  Constant Field Values

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2002-2006 lwjgl.org. All Rights Reserved.